span.logo-agencia {
    background: url(https://cdn.awsli.com.br/3021/3021954/arquivos/prancheta-1-c-pia-3x.png) center 9px / 120px no-repeat rgb(255, 255, 255) !important;
    border-radius: var(--arredondamentoBotoes);
}

.measure-modal {
    display: none !important;
}

.desconto-a-vista.desconto-a-vista-personalizado.desconto-a-vista-boleto {
    display: none !important;
}